#listingList {
        width: 256px;
        /*margin: 10px 0 0 0px;*/
        padding: 0 0 10px 10px;

        font-size: 12px;
        line-height: 16px;
}

#listingList h2 {
        font-size: 16px;
        font-weight: bold;
/*      padding-bottom: 10px; */
        color: #615e58;
}

#listSummary {
        color: #615e58;
        float:left;
}

.listingList-nonmap #listSummary_wrap {
height:30px;
margin-top:5px;
}

.listingList-nonmap #orderBy_wrap {
float:right;
}

.listingList-nonmap #orderBy_wrap .order_dir {
font-size:14pt;
padding:0 5px;
cursor:pointer;
}

#filterBtn {
        padding-left:21px;
        float: right; color: #FFF;
        border: 2px solid #6b8fd8;
        background: #5a7dc6 url(http://pluginimages.s3.amazonaws.com/filter-btn.png) no-repeat center left;
        font-size: 10px; text-transform: uppercase;
        font-family: Arial; font-weight: bold;
        cursor: pointer;
        margin-top: 1px;
}

#activeFilters {
        padding: 4px 0;
        line-height: 21px;
}

#activeFilters input.filterBtn {
        padding: 2px 5px;
        border: 1px outset #fff;
}

#activeFilters input.filterBtn:active {
        border: 1px inset #fff;
}

#activeFilters span.title { color: #615e58; font-weight: bold; display: block; }
#activeFilters span.hq_idx_label { color: #615e58; }
#activeFilters span { padding-right: 5px; color: #615e58; }

.hq_idx_filtersWidget.closed .hq_idx_filtersForm, .hq_idx_filters.closed .hq_idx_filtersForm { display: none; }
.hq_idx_filtersWidget.open .hq_idx_filtersForm, .hq_idx_filters.open .hq_idx_filtersForm { display: block; }

.hq_idx_filtersWidget, .hq_idx_filters {
        position: relative;
        background: #F3F3F3;
	padding:10px 5px;
	border:1px solid #ACACAC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.hq_idx_filtersWidget .hq_idx_imgLoadingWidget {
        display: none;
        position: absolute;
        background: #fff url(http://pluginimages.s3.amazonaws.com/loading-spinner.gif) no-repeat center center;
        width: 50px;
        height: 50px;
        top: 60px;
        left: 50%;
        border: 2px solid #999;
        z-index: 50;
        margin-left: -25px;
}

.hq_idx_filtersWidget.closed, .hq_idx_filters.closed { padding-bottom: 10px; }
.hq_idx_filtersWidget.open, .hq_idx_filters.open { padding-bottom: 5px; }
.hq_idx_filtersWidget .hq_idx_formField, .hq_idx_filters .hq_idx_formField { padding: 2px 0 ; }
.hq_idx_filtersWidget hq_idx_label, .hq_idx_filters hq_idx_label { width: 40px; padding: 3px 5px 0 0; color: #615e58; }
.hq_idx_filtersWidget .hq_idx_textField, .hq_idx_filters .hq_idx_textField { width: 50px; }
.hq_idx_filtersWidget label { width: 60px; }
.hq_idx_filtersWidget .hq_idx_overlayMenu { padding-bottom: 10px; }
.hq_idx_filtersWidget input {
font:12px Arial, Helvetica, Sans;
}

.hq_idx_filters label, .hq_idx_filtersWidget label { width: 37px; }
.hq_idx_filters label.hq_idx_bankOwned, .hq_idx_filtersWidget label.hq_idx_bankOwned { width: 75px; }
.hq_idx_filters label.hq_idx_shortSale, .hq_idx_filtersWidget label.hq_idx_shortSale { width: 65px; }
.hq_idx_filters label.hq_idx_excBankOwned, .hq_idx_filtersWidget label.hq_idx_excBankOwned { width: 125px; }
.hq_idx_filters label.hq_idx_excShortSale, .hq_idx_filtersWidget label.hq_idx_excShortSale { width: 125px; }
.hq_idx_filtersWidget .hq_idx_filterCheckField { margin-right:10px; }

.hq_idx_filters label.inline-label {
width:auto;
}

.hq_idx_filtersWidget select, .hq_idx_filters select { margin: 0; }

.hq_idx_content .hq_idx_filterCtrl, .hq_idx_content .hq_idx_filterCtrl:hover, .hq_idx_content .hq_idx_filterCtrl:active {
        background:#615e58;
        border:2px solid #7C7974;
        color: #fff;
        font-size: 9px;
        text-transform: uppercase;
        cursor: pointer;
        padding: 0 6px;
        margin: 0;
        font-weight: normal;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
}

.listingPageNav a, #orderBy a {
        color: #3d619b;
        text-decoration: none;
}

.listingPageNav a:hover, #orderBy a:hover {
        color: #686868;
}

.listingPageNav { padding-bottom: 10px; }
.listingPageNav hq_idx_label, .listingPageNav ul, .listingPageNav li { display: inline; }
.listingPageNav hq_idx_label, .listingPageNav li { margin-right: 10px; }
.listingPageNav li.current { border: 1px solid #DDD; padding: 0 2px; }

.listingCtrl { padding-bottom: 10px; }

#selectOrderBox {
        padding-bottom: 10px;
        color: #615e58;
        font-size: 10px;
}

#selectOrderBox select {
        width: 100px;
}

.selectNoneBtn:hover, .selectAllBtn:hover {
        background-color: #e8ebdf;
}

.selectAllBtn, .selectNoneBtn {
        text-decoration: none;
        cursor: pointer;
        text-transform: uppercase;
}

.selectNoneBtn {
        margin-right: 13px;
}

.hq_idx_listingItemWrapper {
        position: relative;
        z-index: 0;
}

.hq_idx_listingItemWrapper .hq_idx_listingCheckWrapper {
        position: absolute;
        top: 0;
        left: 0;
        font-size: 13px;
        vertical-align: middle;
        padding: 4px 0 0 4px;
}

.hq_idx_listingItem {
        display: block;
        padding: 4px;
        margin-bottom: 5px;
        border: 1px solid #e5ede0;
        height: 84px;
        font-weight: bold;
        font-size: 11px;
        color: #000;
        text-decoration: none;
        width: 250px;
}

#listingListItems a.hover {
        border-color: #d8e4d2;
        background-color: #e8ebdf;
}

.hq_idx_listingItemLeftCol {
        width: 180px;
}

.hq_idx_listingItem .hq_idx_listingMLSId {
        padding-left: 18px;
        font-size: 13px;
        color: #615e58;
        text-decoration: none;
}

.hq_idx_listingItem .hq_idx_listingPrice {
        color: #3db14b;
        font-size: 13px;
}

.hq_idx_listingItem .hq_idx_listingStatus {
        font-style: italic;
}

.hq_idx_listingItem .hq_idx_label, .hq_idx_listingItem .hq_idx_listingStatus {
        color: #9c9c9c;
        text-transform: uppercase;
}

.hq_idx_listingItem .hq_idx_data {
        padding: 0 10px 0 5px;
        color: #615e58;
}

.hq_idx_listingItem .hq_idx_listingPropType {
        font-size: 11px;
        padding: 0;
        color: #9c9c9c;
}

.hq_idx_listingPhoto {
        border: 2px solid #cbd0be;
        width: 60px;
        height: 60px;
        text-align: center;
}

#lastUpdated {
        color: #777;
        padding-bottom: 5px;
}

.hq_idx_content .listingActBox {
        width: 100%;
        position: absolute;
        right: 0px;
        bottom: 0px;
        margin: 4px 0px;
        padding: 0px 4px;
        font-size: 9px;
}

.hq_idx_content .listingActBox td a {
        text-decoration: none;
        cursor: pointer;
        color: #9C9C9C;
}

.hq_idx_content .listingActBox td {
        vertical-align: middle;
}

.itemActTable {
        width: 100%;
}

.itemActTable td {
        vertical-align: middle;
}


.listingActAll {
        margin-bottom: 10px;
}

.listingActAll td {
        padding-right: 5px;
}

.reqShowBtn {
        background: #615e58 url(http://pluginimages.s3.amazonaws.com/listings/reqshowing_btn.png ) no-repeat center left;
}

.hq_idx_content .itemActionIcon {
        /*margin: 5px 0px 5px 0px;*/
        vertical-align: top;
}

.requestShowingAct td {
        text-align: right;
}

.hq_idx_mlsDisclaimer img {
        vertical-align: middle;
}


.clipboardsMenu {
        background-color: #FFF;
        position: absolute;
        border: 1px solid #000;
        padding: 5px;
        z-index: 101;
}

.clipboardsMenu td {
        padding: 5px;
}

#ssCtrls td {
        padding: 3px;
}

.layerObjCtrl {
        vertical-align: top;
}


#listingList .headTbl {
        width: 100%;
}

.hq_idx_content #saveThisSearch {

      background:#ce5920;

        color: #FFF;
        font-weight: bold;

        width: 100%;
        vertical-align: middle;
        padding-left: 10px;
      font: bold #fff 15px helvetica, arial, sans-serif ;

      -moz-border-radius: 3px 0 0 0;

      -webkit-border-radius: 3px 0 0 0;

}

.hq_idx_content #requestShowingBtn {

      background:#ce5920;

        color: #FFF;

       width: 100%;
       vertical-align: middle;
      font: bold #fff 13px helvetica, arial, sans-serif ;

      -moz-border-radius: 0 3px 0 0;

      -webkit-border-radius: 0 3px 0 0;

          padding: 2px 6px;

}

.hq_idx_content #deleteSearchBtn {

      background:#ce5920;

        color: #FFF;
        font-weight: bold;

        width: 100%;
        vertical-align: middle;
        padding: 0 10px;
      font: bold #fff 13px helvetica, arial, sans-serif ;

      -moz-border-radius: 0 0 0 3px;

      -webkit-border-radius: 0 0 0 3px;

}

.hq_idx_content #saveAsBtn {

      background:#ce5920;

        color: #FFF;
        font-weight: bold;

        width: 100%;
        vertical-align: middle;
        padding:  0 10px;
      font: bold #fff 15px helvetica, arial, sans-serif ;

      -moz-border-radius: 0 0 0 3px;

      -webkit-border-radius: 0 0 0 3px;

}

#spacename {

      border:solid 1px #a8a8a8;

}

/** Save/Print Buttons **/

.listingActions {

      font: regular #fff 13px helvetica, arial, sans-serif;

}

.hq_idx_content .listingActions .saveBtn, .hq_idx_content .listingActions .saveBtn:hover, .hq_idx_content .listingActions .saveBtn:active  {

border: 0;
        color: #FFF;

        font-weight: normal;

      background:#474747;

      padding: 2px 6px;

      -moz-border-radius: 3px 0 0 0;

      -webkit-border-radius: 3px 0 0 0;

}

.hq_idx_content .listingActions .printBtn, .hq_idx_content .listingActions .printBtn:hover, .hq_idx_content .listingActions .printBtn:active {

        border: 0;
        color: #FFF;

        font-weight: normal;

      background:#474747;

      padding: 2px 6px;

      -moz-border-radius: 0 3px 0 0;

      -webkit-border-radius: 0 3px 0 0;

}

#selectedAreasBox {
        border: 1px solid #615E58;
        padding: 5px;
}

.hq_idx_content .listingList-nonmap {
		width:auto;
        min-width: 500px;
        padding: 0;
}
.hq_idx_listingItems-nonmap .hq_idx_listingItemWrapper {
        margin:0;
        padding:0;
        width: 100%;
}
.hq_idx_listingItems-nonmap .hq_idx_listingItemHead input {
        width: auto;
        padding: 0;
}
.hq_idx_listingItems-nonmap .hq_idx_listingItem {
        border:0 none;
        width: 100%;
        height: 162px;
        font-size: 12px;
        padding:0;
        margin:0;
}
.hq_idx_list_item_inner {
        background: #f3f3f3;
        height: 120px;
        border: 1px solid #acacac;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}
.hq_idx_listingItems-nonmap .hq_idx_listingPhotoWrap {
        height: 120px;
        width: 163px;
        overflow: hidden;
        margin: 0 5px 0 0;
        border-right: 1px solid #acacac;
        background: #f3f3f3;
}
.hq_idx_content .hq_idx_listingItems-nonmap .hq_idx_listingPhoto {
        height: auto;
        width: 163px;
        margin: 0;
}
.hq_idx_listingItems-nonmap .hq_idx_listingItem .hq_idx_listingMLSId {
        padding-left: 0;
        font-size: 12px;
}
.hq_idx_listingItems-nonmap .hq_idx_listingItemLeftCol {
        width: 375px;
}
.hq_idx_content .hq_idx_listingItems-nonmap .hq_idx_actionWrap {
        padding:0 4px;
	margin:0;
	height:16px;
	background:#dedede;
	border: 1px solid #acacac;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.hq_idx_content .hq_idx_listingItems-nonmap .hq_idx_actionWrap a {
        display: inline-block;
        padding-left: 16px;
        font-size: 12px;
        height: 14px;
        line-height: 14px;
        margin-right: 15px;
}
.hq_idx_listingItems-nonmap .hq_idx_actionWrap .hq_idx_saveLink {
        background: url(http://pluginimages.s3.amazonaws.com/listings/fav_star.png) no-repeat left center;
}
.hq_idx_listingItems-nonmap .hq_idx_actionWrap .hq_idx_savedLinkGray {
        background: url(http://pluginimages.s3.amazonaws.com/listings/star_gray.png) no-repeat left center;
}
.hq_idx_listingItems-nonmap .hq_idx_actionWrap .hq_idx_printLink {
        background: url(http://pluginimages.s3.amazonaws.com/listings/print_gray.png) no-repeat left center;
}
.hq_idx_listingItems-nonmap .hq_idx_actionWrap .hq_idx_reqshowing {
        background: url(http://pluginimages.s3.amazonaws.com/listings/reqshowing_blue.png) no-repeat left center;
}
.hq_idx_listingItems-nonmap .hq_idx_actionWrap .hq_idx_detailBtn {
        background: url(http://pluginimages.s3.amazonaws.com/listings/house_gray.png) no-repeat left center;
}


.printBox .summary .hq_idx_label {
        padding-right: 5px;
}

.printBox .summary .hq_idx_data {
        padding-right: 10px;
}
